<!DOCTYPE html>
<html lang="en-US" style="transform: none;">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <base href="/">
  <meta name="viewport" id="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=no">
  <link href="https://static.spotboye.com" rel="preconnect" crossorigin>
  <link href="//apiv3.spotboye.com" rel="preconnect" crossorigin>
  <link href="//platform.twitter.com" rel="preconnect" crossorigin>
  <title>Bollywood News and Gossip | Bollywood Movie Reviews, Songs and Videos | Bollywood Actress and Actors Updates |
    spotboye.com</title>
  <link rel="canonical" id="canonical" href="https://www.spotboye.com" />
  <meta name="author" content="SpotboyE">
  <link rel="icon" href="favicon.ico">
  <meta property="og:type" content="article" />
  <meta name="title" content="Bollywood News and Gossip | Bollywood Movie Reviews, Songs and Videos | Bollywood Actress and Actors Updates | spotboye.com">
  <meta name="keywords" content="Bollywood news, bollywood gossip, entertainment, bollywood fashion, celebrity news, bollywood affairs, bollywood events, bollywood Celebrities, bollywood actors, bollywood actress, bollywood photo gallery, bollywood videos, reviews, music, television, tv, tv news, bollywood trending, bollywood trending news">
  <meta name="description" content="Catch your daily dose of Bollywood, Music, Fashion & TV News on the web and application. Food for the Bollywood hungry souls. It’s your only Bollywood news destination that brings you the right entertainment tadka and gives you honest views & reviews minus rumors. Do find out what’s in store for you">
  <meta property="og:title" content="Bollywood News and Gossip | Bollywood Movie Reviews, Songs and Videos | Bollywood Actress and Actors Updates | spotboye.com">
  <meta property="og:type" content="article" />
  <meta property="og:locale" content="en_US" />
  <meta property="og:description" content="As faulty as the meter which sometimes gives you a low bill, sometimes high. This electricity problem film- Batti Gul Meter Chalu- needs repair, but isn&#39;t it too late?" />
  <meta property="og:image" content="" />
  <meta property="og:image:type" content="image/jpeg" />
  <meta property="og:image:width" content="800" />
  <meta property="og:image:height" content="500" />
  <meta property="og:url" content="https://www.spotboye.com" />
  <meta name="twitter:card" content="summary_large_image">
  <meta name="twitter:site" content="@spotboye">
  <meta name="twitter:creator" content="@spotboye">
  <meta name="twitter:title" content="Bollywood News and Gossip | Bollywood Movie Reviews, Songs and Videos | Bollywood Actress and Actors Updates | spotboye.com">
  <meta name="twitter:description" content="Catch your daily dose of Bollywood, Music, Fashion & TV News on the web and application. Food for the Bollywood hungry souls. It’s your only Bollywood news destination that brings you the right entertainment tadka and gives you honest views & reviews minus rumors. Do find out what’s in store for you">
  <meta name="twitter:image" content="">
  <meta name="theme-color" content="#000000">
   <!-- Add to homescreen for Chrome on Android. Fallback for manifest.json -->
   <meta name="mobile-web-app-capable" content="yes">
   <meta name="application-name" content="SpotboyE Lite">
   <!-- Add to homescreen for Safari on iOS -->
   <meta name="apple-mobile-web-app-capable" content="yes">
   <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
   <meta name="apple-mobile-web-app-title" content="SpotboyE Lite">
   <!-- Homescreen icons -->
   <link rel="apple-touch-icon" href="/assets/icons/icon-48x48.png">
   <link rel="apple-touch-icon" sizes="72x72" href="/assets/icons/icon-72x72.png">
   <link rel="apple-touch-icon" sizes="96x96" href="/assets/icons/icon-96x96.png">
   <link rel="apple-touch-icon" sizes="144x144" href="/assets/icons/icon-144x144.png">
   <link rel="apple-touch-icon" sizes="192x192" href="/assets/icons/icon-192x192.png">
   <!-- Tile icon for Windows 8 (144x144 + tile color) -->
   <meta name="msapplication-TileImage" content="/assets/icons/icon-144x144.png">
   <meta name="msapplication-TileColor" content="#444444">
   <meta name="msapplication-tap-highlight" content="no">

  <script type="application/ld+json">
    {
      "@context": "http://schema.org",
      "@type": "Organization",
      "url": "https://www.spotboye.com",
      "sameAs": [
        "https://www.facebook.com/Spotboye/",
        "https://twitter.com/@spotboye",
        "https://www.instagram.com/spotboye/",
        "http://www.youtube.com/c/spotboye"
      ],
      "contactPoint": [{
        "@type": "ContactPoint",
        "telephone": "+91-22-6601 9999",
        "contactType": "customer service"
      }]
    }

  </script>
  <script type="application/ld+json">
    {
      "@context": "http://schema.org",
      "@type": "WebSite",
      "url": "https://www.spotboye.com/",
      "potentialAction": {
        "@type": "SearchAction",
        "target": "https://www.spotboye.com/search/{search_term_string}",
        "query-input": "required name=search_term_string"
      }
    }

  </script>
  <script>
    var googletag = googletag || {};
    googletag.cmd = googletag.cmd || [];

  </script>

  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async="" src="https://www.googletagmanager.com/gtag/js?id=UA-53522784-1"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag() {
      dataLayer.push(arguments);
    }
    gtag('js', new Date());
    gtag('config', 'UA-53522784-1');
  </script>
  <!-- Global site tag (gtag.js) - Google Analytics -->

    <!-- Begin comScore Tag -->
    <script>
        var _comscore = _comscore || [];
        _comscore.push({
            c1: "2",
            c2: "19264324"
        });
        (function() {
            var s = document.createElement("script"),
                el = document.getElementsByTagName("script")[0];
            s.async = true;
            s.src = (document.location.protocol == "https:" ? "https://sb" : "http://b") + ".scorecardresearch.com/beacon.js";
            el.parentNode.insertBefore(s, el);
        })();

    </script>
    <noscript> <img src="http://b.scorecardresearch.com/p?c1=2&c2=19264324&cv=2.0&cj=1" /> </noscript>
    <!-- End comScore Tag -->
    <!-- <script src="https://cdn.onesignal.com/sdks/OneSignalSDK.js" async=""></script>
<script>
  var OneSignal = window.OneSignal || [];
  OneSignal.push(function() {
    OneSignal.init({
      appId: "36a0aef9-be32-49f6-bf1f-e650327ac8bf",
      autoRegister: false,
      notifyButton: {
        enable: true,
      },
    });
  });
</script> -->
  <link rel="manifest" href="manifest.json">
</head>

<body>
    <script>
        (function() {
          var cx = '004337209738338685939:rky5r2w_egi';
          var gcse = document.createElement('script');
          gcse.type = 'text/javascript';
          gcse.async = true;
          gcse.src = 'https://cse.google.com/cse.js?cx=' + cx;
          var s = document.getElementsByTagName('script')[0];
          s.parentNode.insertBefore(gcse, s);
        })();
      </script>

  <app-root id="main" lang="en"></app-root>
  <script>
    var checkLang = window.location.href.split('/')[3];
    if (checkLang == 'hi') {
      document.getElementById('main').lang = 'hi';
    }

  </script>
  <div id="ascrail2000" class="nicescroll-rails" style="width: 7px; z-index: 999999; cursor: default; position: absolute; top: 70px; left: -27px; height: 372px; display: none;">
    <div style="position: relative; top: 0px; float: right; width: 7px; height: 0px; background-color: rgb(136, 136, 136); border: 0px; background-clip: padding-box; border-radius: 5px;"></div>
  </div>
  <div id="ascrail2000-hr" class="nicescroll-rails" style="height: 7px; z-index: 999999; top: 435px; left: -350px; position: absolute; cursor: default; display: none;">
    <div style="position: relative; top: 0px; height: 7px; width: 0px; background-color: rgb(136, 136, 136); border: 0px; background-clip: padding-box; border-radius: 5px;"></div>
  </div>
  <!-- <script type="text/javascript"src="https://ap.silverpush.co/javascripts/scdn.js?version=1.0&env=beta"></script>
  <script type="text/javascript">
  var objectDetectInstance = new objectDetect('PneruRQ8FH3H0i','div-gpt-ad-1538565963042-0');</script> -->
  <noscript>Please enable JavaScript to continue using this application.</noscript>
</body>

</html>
